=== debian/changelog ===
r-cran-igraph (0.7.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 19 Feb 2016 14:18:08 +0100

r-cran-igraph (0.7.1-1) unstable; urgency=low

  * Initial release (closes: #546936).

 -- Andreas Tille <tille@debian.org>  Thu, 25 Sep 2014 18:00:25 +0200
