=== debian/control ===
Source: r-cran-igraph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-matrix
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-igraph/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-igraph/trunk/
Homepage: http://cran.r-project.org/web/packages/igraph/

Package: r-cran-igraph
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends},
         r-cran-matrix
Description: GNU R network analysis and visualization
 This GNU R package provides routines for simple graphs and network
 analysis. igraph can handle large graphs very well and provides
 functions for generating random and regular graphs, graph visualization,
 centrality indices and much more.
