=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_HARDENING=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/R/debian/r-cran.mk

clean::
	rm -f src/Makevars src/config.h
	dh_clean

install/$(package)::
	rm -f debian/$(package)/usr/lib/R/site-library/igraph/LICENSE
	rm -f debian/$(package)/usr/lib/R/site-library/igraph/html_library.license.terms
	mkdir -p debian/$(package)/usr/share/pixmaps/igraph
	mv debian/$(package)/usr/lib/R/site-library/igraph/*.gif debian/$(package)/usr/share/pixmaps/igraph/
	mv debian/$(package)/usr/lib/R/site-library/igraph/tkigraph_help/*.gif debian/$(package)/usr/share/pixmaps/igraph/
	dh_installchangelogs -k NEWS
