=== debian/changelog ===
r-cran-igraph (1.0.1-1+deb9u1) stretch; urgency=medium

  * Add upstream patch to fix: CVE-2018-20349 (Closes: #917212).

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Mar 2019 22:09:23 +0100

r-cran-igraph (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Add missing (Build-)Depends: r-cran-magrittr, r-cran-nmf, r-cran-irlba

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2016 19:55:27 +0200
