=== debian/control ===
Source: r-cran-igraph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-matrix,
               r-cran-magrittr,
               r-cran-nmf,
               r-cran-irlba
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-igraph.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-igraph.git
Homepage: http://cran.r-project.org/web/packages/igraph/

Package: r-cran-igraph
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends},
         r-cran-matrix,
         r-cran-magrittr,
         r-cran-nmf,
         r-cran-irlba
Description: GNU R network analysis and visualization
 This GNU R package provides routines for simple graphs and network
 analysis. igraph can handle large graphs very well and provides
 functions for generating random and regular graphs, graph visualization,
 centrality indices and much more.
