=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,3 @@
 	mkdir -p debian/$(package)/usr/share/pixmaps/igraph
 	mv debian/$(package)/usr/lib/R/site-library/igraph/*.gif debian/$(package)/usr/share/pixmaps/igraph/
 	mv debian/$(package)/usr/lib/R/site-library/igraph/tkigraph_help/*.gif debian/$(package)/usr/share/pixmaps/igraph/
-	dh_installchangelogs -k NEWS
