=== debian/changelog ===
r-cran-igraph (1.1.2-2ubuntu3) bionic; urgency=medium

  * Skip tests failing due to FP precision
  * Add debian/clean to fix FTBFSx2

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 26 Nov 2017 07:26:08 +0000

r-cran-igraph (1.1.2-2ubuntu2) bionic; urgency=medium

  * Fix gunzipping test files

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 25 Nov 2017 20:55:00 +0000

r-cran-igraph (1.1.2-2ubuntu1) bionic; urgency=medium

  * Fix autopkgtests

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 25 Nov 2017 17:51:00 +0000

r-cran-igraph (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Remove no_pkg_config_dependency.patch, add B-D on r-cran-pkgconfig.
    (Closes: #877526)
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 18:06:18 +0200

r-cran-igraph (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: pkg-config, libxml2-dev
  * debhelper 10
  * use dh-r instead of cdbs
  * Canonical Homepage for CRAN packages
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 12:14:09 +0200
