=== debian/watch ===
version=3
opts="uversionmangle=s/-/./" \
http://cran.r-project.org/src/contrib/igraph_([-0-9\.]*)\.tar\.gz
