=== debian/changelog ===
r-cran-igraph (1.2.1-1) unstable; urgency=medium

  [ Graham Inggs ]
  * Fix autopkgtests: Install testthat tests as docs
                      Update debian/tests/run-unit-test
                      Update debian/README.test
                      Skip tests failing due to FP precision
  * Add debian/clean to fix FTBFSx2

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * d/watch:
     - drop unneeded override
     - secure URI

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 08:16:55 +0100
