=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: r-cran-igraph
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -13,7 +12,7 @@
                r-cran-irlba,
                r-cran-pkgconfig,
                libxml2-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-igraph.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-igraph.git
 Homepage: https://cran.r-project.org/package=igraph
