=== debian/control ===
Source: r-cran-igraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-matrix,
               r-cran-pkgconfig,
               libxml2-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-igraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-igraph.git
Homepage: https://cran.r-project.org/package=igraph

Package: r-cran-igraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R network analysis and visualization
 This GNU R package provides routines for simple graphs and network
 analysis. igraph can handle large graphs very well and provides
 functions for generating random and regular graphs, graph visualization,
 centrality indices and much more.
