## r-cran-igraph 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Package: igraph
-Version: 1.2.1
+Version: 1.2.3
 Title: Network Analysis and Visualization
 Author: See AUTHORS file.
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Description: Routines for simple graphs and network analysis. It can
-  handle large graphs very well and provides functions for generating random
-  and regular graphs, graph visualization, centrality methods and much more.
+    handle large graphs very well and provides functions for generating random
+    and regular graphs, graph visualization, centrality methods and much more.
 Depends: methods
 Imports: graphics, grDevices, magrittr, Matrix, pkgconfig (>= 2.0.0),
         stats, utils
-Suggests: ape, graph, igraphdata, rgl, scales, stats4, tcltk, testthat
+Suggests: ape, digest, graph, igraphdata, rgl, scales, stats4, tcltk,
+        testthat
 License: GPL (>= 2)
 URL: http://igraph.org
 SystemRequirements: gmp (optional), libxml2 (optional), glpk (optional)
@@ -31,7 +32,8 @@
         'structural.properties.R' 'structure.info.R' 'test.R'
         'tkplot.R' 'topology.R' 'triangles.R' 'utils.R' 'uuid.R'
         'versions.R' 'weakref.R' 'zzz-deprecate.R'
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-03-10 12:30:48 UTC; gaborcsardi
+Packaged: 2019-02-04 10:32:21 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2018-03-10 21:33:20 UTC
+Date/Publication: 2019-02-10 14:43:10 UTC
