=== debian/changelog ===
r-cran-igraph (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Feb 2019 08:24:47 +0100

r-cran-igraph (1.2.2-2) unstable; urgency=high

  * Team upload.
  * Add patch from upstream to fix CVE-2018-20349.
      (Closes: #917212)
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 05 Jan 2019 18:44:03 +0100
