=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-matrix,
                r-cran-pkgconfig,
                libxml2-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-igraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-igraph.git
 Homepage: https://cran.r-project.org/package=igraph
