## r-cran-igraph 1.2.4.1

=== debian/changelog ===
r-cran-igraph (1.2.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:08:02 +0200
