=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-pkgconfig,
                libxml2-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-igraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-igraph.git
 Homepage: https://cran.r-project.org/package=igraph
