## r-cran-igraph 1.2.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: igraph
-Version: 1.2.3
+Version: 1.2.4.2
 Title: Network Analysis and Visualization
 Author: See AUTHORS file.
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Description: Routines for simple graphs and network analysis. It can
-    handle large graphs very well and provides functions for generating random
-    and regular graphs, graph visualization, centrality methods and much more.
+  handle large graphs very well and provides functions for generating random
+  and regular graphs, graph visualization, centrality methods and much more.
 Depends: methods
 Imports: graphics, grDevices, magrittr, Matrix, pkgconfig (>= 2.0.0),
         stats, utils
@@ -16,6 +16,7 @@
 SystemRequirements: gmp (optional), libxml2 (optional), glpk (optional)
 BugReports: https://github.com/igraph/igraph/issues
 Encoding: UTF-8
+RoxygenNote: 6.1.1
 Collate: 'adjacency.R' 'auto.R' 'assortativity.R' 'attributes.R'
         'basic.R' 'bipartite.R' 'centrality.R' 'centralization.R'
         'cliques.R' 'cocitation.R' 'cohesive.blocks.R' 'community.R'
@@ -32,8 +33,7 @@
         'structural.properties.R' 'structure.info.R' 'test.R'
         'tkplot.R' 'topology.R' 'triangles.R' 'utils.R' 'uuid.R'
         'versions.R' 'weakref.R' 'zzz-deprecate.R'
-RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-02-04 10:32:21 UTC; gaborcsardi
+Packaged: 2019-11-13 08:31:37 UTC; maechler
 Repository: CRAN
-Date/Publication: 2019-02-10 14:43:10 UTC
+Date/Publication: 2019-11-27 20:02:16 UTC
