=== debian/changelog ===
r-cran-igraph (1.2.4.2-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:44 +0100

r-cran-igraph (1.2.4.2-2) unstable; urgency=medium

  * Build-Depends: pkg-config
  * Replace xml2-config by pkg-config
    Closes: #949523

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2020 18:22:49 +0100

r-cran-igraph (1.2.4.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set fields Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2019 09:01:26 +0100
