=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-pkgconfig,
-               libxml2-dev
-Standards-Version: 4.4.0
+               libxml2-dev,
+               pkg-config
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-igraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-igraph.git
 Homepage: https://cran.r-project.org/package=igraph
