## r-cran-igraph 1.2.5

=== debian/changelog ===
r-cran-igraph (1.2.5-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:36:40 +0000

r-cran-igraph (1.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 09:25:28 +0100
