## r-cran-igraph 1.2.6

=== debian/changelog ===
r-cran-igraph (1.2.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:50:45 +0200
