=== debian/changelog ===
r-cran-igraph (1.2.11-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 21:40:13 +0100

r-cran-igraph (1.2.10-1) unstable; urgency=medium

  * New upstream version
  * No patches needed any more

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:59:43 +0100

r-cran-igraph (1.2.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Nov 2021 08:55:30 +0100
