=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-matrix,
                r-cran-pkgconfig,
                libxml2-dev,
-               pkg-config
-Standards-Version: 4.5.0
+               pkg-config,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-igraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-igraph.git
 Homepage: https://cran.r-project.org/package=igraph
