## r-cran-igraph 1.3.4

=== debian/changelog ===
r-cran-igraph (1.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 17:29:45 +0200

r-cran-igraph (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 11:51:41 +0200

r-cran-igraph (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:56:52 +0200

r-cran-igraph (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Review d/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 12:09:02 +0200
