=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-pkgconfig,
+               r-cran-rlang,
                libxml2-dev,
-               pkg-config,
-               debhelper
-Standards-Version: 4.6.0
+               pkg-config
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-igraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-igraph.git
 Homepage: https://cran.r-project.org/package=igraph
