=== debian/changelog ===
r-cran-igraph (1.3.5-3) unstable; urgency=medium

  * Skip test whether Kamada-Kawai layout generator works on i386
    (see https://github.com/igraph/rigraph/issues/653)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 14:44:37 +0100

r-cran-igraph (1.3.5-2) unstable; urgency=medium

  * i386 patch to fulfill requirement of r-cran-lexrankr
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 15:07:27 +0100

r-cran-igraph (1.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 13:48:09 +0200
