=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-rlang,
                libxml2-dev,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-igraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-igraph.git
 Homepage: https://cran.r-project.org/package=igraph
