## r-cran-igraph 1.5.0.1

=== debian/changelog ===
r-cran-igraph (1.5.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jul 2023 06:22:20 +0200

r-cran-igraph (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Update lintian-overrides
  * Versioned Test-Depends: r-cran-vdiffr (>= 1.0.5-2~) to deal with
    R graphics ABI change

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 12:08:27 +0200

r-cran-igraph (1.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:39:11 +0100

r-cran-igraph (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides (see lintian bug #1017966)
  * Sync Suggests with Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 14:33:22 +0100
