=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-pkgconfig,
                r-cran-rlang,
+               r-cran-cpp11,
                libxml2-dev,
                pkg-config
 Standards-Version: 4.6.2
