## r-cran-igraph 1.6.0

=== DESCRIPTION ===
Package: igraph
Version: 1.6.0
Title: Network Analysis and Visualization
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0001-7098-9676")),
    person("Tamás", "Nepusz", , "ntamas@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0002-1451-338X")),
    person("Vincent", "Traag", role = "aut",
           comment = c(ORCID = "0000-0003-3170-3879")),
    person("Szabolcs", "Horvát", , "szhorvat@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0002-3100-523X")),
    person("Fabio", "Zanini", , "fabio.zanini@unsw.edu.au", role = "aut",
           comment = c(ORCID = "0000-0001-7097-8539")),
    person("Daniel", "Noom", role = "aut"),
    person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-1416-3412")),
    person("Maëlle", "Salmon", role = "ctb"),
    person("Chan Zuckerberg Initiative", role = "fnd")
  )
Description: Routines for simple graphs and network analysis. It can
    handle large graphs very well and provides functions for generating
    random and regular graphs, graph visualization, centrality methods and
    much more.
License: GPL (>= 2)
URL: https://r.igraph.org/, https://igraph.org/,
        https://igraph.discourse.group/
BugReports: https://github.com/igraph/rigraph/issues
Depends: methods, R (>= 3.5.0)
Imports: cli, graphics, grDevices, lifecycle, magrittr, Matrix,
        pkgconfig (>= 2.0.0), rlang, stats, utils
Suggests: ape (>= 5.7-0.1), callr, decor, digest, graph, igraphdata,
        knitr, rgl, rmarkdown, scales, stats4, tcltk, testthat, vdiffr,
        withr
LinkingTo: cpp11 (>= 0.4.7)
VignetteBuilder: knitr
Config/Needs/build: roxygen2, devtools, irlba, pkgconfig
Config/Needs/coverage: covr
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: vs-es, scan, vs-operators, weakref,
        watts.strogatz.game
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: gmp (optional), libxml2 (optional), glpk (>= 4.57,
        optional)
NeedsCompilation: yes
Packaged: 2023-12-09 11:51:46 UTC; kirill
Author: Gábor Csárdi [aut] (<https://orcid.org/0000-0001-7098-9676>),
  Tamás Nepusz [aut] (<https://orcid.org/0000-0002-1451-338X>),
  Vincent Traag [aut] (<https://orcid.org/0000-0003-3170-3879>),
  Szabolcs Horvát [aut] (<https://orcid.org/0000-0002-3100-523X>),
  Fabio Zanini [aut] (<https://orcid.org/0000-0001-7097-8539>),
  Daniel Noom [aut],
  Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  Maëlle Salmon [ctb],
  Chan Zuckerberg Initiative [fnd]
Maintainer: Kirill Müller <kirill@cynkra.com>
Repository: CRAN
Date/Publication: 2023-12-11 07:50:02 UTC
