=== debian/changelog ===
r-cran-igraph (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 19:54:40 +0100

r-cran-igraph (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:38:27 +0200
