=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-cli,
+               r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-matrix,
                r-cran-pkgconfig,
                r-cran-rlang,
-               r-cran-cpp11,
+               r-cran-cpp11 (>= 0.4.7),
                libxml2-dev,
                pkg-config
 Standards-Version: 4.6.2
