=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ape (>= 5.7-0.1),
        r-cran-callr,
        r-cran-decor,
        r-cran-digest,
        r-bioc-graph,
        r-cran-knitr,
        r-cran-rgl,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-testthat,
        r-cran-vdiffr,
        r-cran-withr
Restrictions: allow-stderr
